ID = 'RangeEstimationParameters'

# mkdir with Name of Participant before starting the procedure
save_path = '/scratch/lehr2/DMC/' + ID + '/' 

congruent_data = [1427, 0.96353814989871711, 424.86217627280004, 485.41642399519996, 549.589909846, 616.2667312658, 794.6293829009999, 54, 0.036461850101282917, 362.04036860769995, 447.86451484510004, 525.333300931, 678.6164327288, 926.2787076415002]




incongruent_data = [1409, 0.95010114632501685, 430.39117185439996, 508.0196589698, 571.383588482, 656.6603222398, 865.5232015532001, 74, 0.049898853674983146, 402.32217311839996, 447.9411012259, 517.0116047375, 633.6063994794, 964.7491436917002]

